/* @override 
	http://macmusic.dev.440net.net/mmv4/css/section_home.css
	http://inc.440network.dev.440net.net/skins/macmusic/css/section_home.css
	http://inc.440network.dev.440net.net/skins/macmusic/css/section_home.css?refresh=1
*/

/* @group Boxes
------------------------------------------ */

.b441_1{
	margin-left: 14px;
	clear: both;
	margin-bottom: 10px;
}
.b441_1 div.b441top{
	background: url(/skins/macmusic/images/box_608_top.png) no-repeat;
	height: 29px;
}
.b441_1 div.b441content{
	/*background: url(/skins/macmusic/images/box_608_mid.png) repeat-y;*/
	background: url(/skins/macmusic/images/sprite_blocks_mid.png) repeat-y -408px -10px;
	padding: 4px 18px 0 10px;
}
.b441_1 div.b441bottom{
	/*background: url(/skins/macmusic/images/box_608_bottom.png) no-repeat;*/
	background: url(/skins/macmusic/images/sprite_blocks.png) no-repeat -10px -328px;
	height: 51px;
	margin-top: -41px;
}


.b441cols{
	clear: both;
	overflow: auto;
}

.b441_2{
	float: left;
	width: 297px;
	padding-left: 14px;
}
.b441_2 div.b441top{
	background: url(/skins/macmusic/images/box_297_top.png) no-repeat;
	height: 28px;
}
.b441_2 div.b441content{
	background: url(/skins/macmusic/images/box_297_mid.png) repeat-y;
	padding: 4px 18px 0 10px;
}
.b441_2 div.b441bottom{
	background: url(/skins/macmusic/images/box_297_bottom.png) no-repeat;
	height: 100px;
	margin-top: -90px;
}


.b441_blue{
	margin-left: 14px;
	clear: both;
	margin-bottom: 10px;
}
.b441_blue div.b441top{
	background: url(/skins/macmusic/images/box_blue_608_top4.png) no-repeat;
	height: 4px;
}
.b441_blue div.b441content{
	background: url(/skins/macmusic/images/box_blue_608_mid.png) repeat-y;
	padding: 0 18px 0 10px;
}
.b441_blue div.b441bottom{
	background: url(/skins/macmusic/images/box_blue_608_bottom.png) no-repeat;
	height: 22px;
	margin-top: -10px;
}



/* @end */


/* @group Box Common
------------------------------- */
div.b441top H2{
	font-size: 13px;
	font-weight: bold;
	color: #555;
	padding: 6px 10px 0 10px;
	text-shadow: #bbb 1px 1px 2px;
}
div.b441top H2 A{
	color: #555;
}
div.b441top H2 A:hover{
	color: #001;
}


div.b441content .fix_ie{
	position: relative;
	/*Fix Fuc!! IE */	
}

#main441_index .b441content .padding{
	padding: 0;
}
/*intros*/
div.b441content .intro{
	font-size: 10px;
	color: #667;
	padding-bottom: 6px;
	border-bottom: 1px solid #dde;
	overflow: hidden;
}
div.b441content .intro B{
	color: #444;
}
div.b441content A{
	color: #228;	
}
div.b441content A:hover{
	color: #000;
	text-decoration: underline;
}

/* @end */


/* @group NavIn
------------------------------- */
/*

div.navin441div{
	padding: 10px 0 0 0;
	font-weight: bold;
	font-size: 10px;
	text-align: right;
}
div.navin441div A {
	background: url(/skins/macmusic/images/navin_small.png) no-repeat right bottom;
	overflow: hidden;
	padding-right: 15px;
	color: #668;
	text-decoration: none;
}
div.navin441div A:hover{
	color: orange;
}
*/
/* @end */



/* @group Box News
------------------------- */
#b441bar_news div.b441top{
	height: 29px;
}
#b441bar_news div.b441content{
	padding: 0 0 0 2px;
	height: 268px;
}
#b441bar_news div.b441bottom{
	margin-top: -45px;	
}

#news441colLeft{
	width: 203px;
	float: left;
	font-size: 11px;
}

div.controls LI{
	list-style: none;
	border-bottom: 1px solid #eee;
	line-height: 120%;
}
div.controls LI A{
	display: block;
	padding: 8px 1px 8px 7px;
	text-decoration: none;
}
div.controls LI A.active{
	background-color: #555566;
	color: #fff;
}
div.controls LI A:hover{
	background-color: #223;
	color: #fff;
	text-decoration: none;
}
#b441bar_news div.navindex441div{
	padding-right: 10px;
}


#news441colRight{
	float: left;
	margin-top: -28px;
	border-left: 1px solid #555566;
	position: relative; /*fix_ie*/
}

#news441colRight div.news{
	background-color: #223;
	opacity: .85;
	-moz-opacity: .85;
	-khtml-opacity: 0.85;
	filter:alpha(opacity=85);
	padding: 4px 9px;
	font-size: 11px;
	line-height: 130%;
	color: #fff;
	/* for IE 6 */
	height : 1px;
}
/* for normal browsers */
* > #news441colRight div.news {
	height: auto;
}
/* for IE 7 */
*+html #news441colRight div.news {
	min-height : 1px;
}


#news441colRight div.news h3{
	margin: 0 0 8px 0;
	font: 19px  "Times New Roman", Times, serif;
	text-transform: capitalize;
	font-weight: bold;
}
#news441colRight div.news h3 B{
	color: #bbb;
	font-size: 18px;	
	font-weight: normal;
}
#news441colRight div.news p{
	margin: 0;
	padding: 0;
}
#news441colRight div.news p strong{
	color: #999;
	font-weight: bold;
}
#news441colRight A{
	text-decoration: none;	
}


/* @end */


/* @group News-Glider
------------------------------ */


div.scroller { 
	width: 400px; 
	height: 300px;
	overflow: hidden;
}
	
div.scroller div.section {
	width:400px;
	height:300px;
	overflow:hidden;
	float:left;
	color:#ffffff;
}

div.scroller div.content {
	width: 10000px;
}

/* @end */


/* @group Box Software
------------------------- */

#b441bar_software div.b441content{
	padding: 6px 15px 0 15px;
}

#b441bar_software .software{
	padding: 4px 0 4px 4px ;
	border-bottom: 1px solid #dde;
	overflow: hidden;
	font-size: 11px;
	height: 32px;
}
#b441bar_software img{
	float: left;
	margin-right: 10px ;
	height: 30px;
	border: 1px solid #778;
}
#b441bar_software H4offff{
	font-size: 11px;
	font-weight: bold;
	padding: 1px 0 2px 0;
}
#b441bar_software  .software B{
}
#b441bar_software .software A{
	text-decoration: none;
}
#b441bar_software .brand I{
	font-weight: normal;
	font-style: normal;
	color: #999;
}
#b441bar_software .brand {	
	color: #556;
}
#b441bar_software .software:hover,
#b441bar_software .software:hover A,
#b441bar_software .software A:hover{
	background-color: #eef;
	color: #00A;
}

/* @end */


/* @group Box Agora & Ads & Links & learn
------------------------- */

#b441bar_agora H3{
	padding-top: 8px;
	font-weight: bold;
	color: #99a;
	font-size: 11px;
}
#b441bar_agora LI,
#b441bar_ads LI,
#b441bar_links LI,
#b441bar_learn LI{
	list-style: none;
	padding-bottom: 1px;
}
#b441bar_agora UL,
#b441bar_ads UL,
#b441bar_links UL,
#b441bar_learn UL{
	padding: 6px 0 10px 10px;
	font-size: 11px;
	color: #999;
	border-bottom: 1px solid #dde;
	overflow: hidden;
}
/* @end */



/* @group Box Videos
------------------------- */
#b441bar_videos{
	padding-top: 10px;
}
#b441bar_videos table{
	width: 580px;
	margin-left: 1px;
}
#b441bar_videos td{
	padding: 0 5px;
	text-align: center;
	vertical-align: top;
}
#b441bar_videos .videolink{
	margin-top: -30px;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	padding: 0 8px;
}
/* @end */



/* @group Box Learn
------------------------- */
#b441bar_learn{
	padding-top: 10px;
}
#b441bar_learn div.art_bar{
	height: 290px;
}

#b441bar_learn .art_left{
	width: 330px;
	float: left;
	font-size: 11px;
	color: #333;
	margin-right: 10px;
}
#b441bar_learn .art_right{
	width: 230px;
	border-left: 1px solid #dde;
	float: left;
	padding-left: 10px;
	font-size: 10px;
	color: #333;
}
#b441bar_learn .videoTutoDiv{
	clear: both;
	border-bottom: 1px solid #ccd;
	padding: 5px 0;
	height: 54px;
}
#b441bar_learn .videoTutoIcon{
	float: left;
	margin-right: 10px;
}
#b441bar_learn .videoTutoLink{
}
#b441bar_learn .videoTutoDesc B{
	color: #999;	
}
#b441bar_learn .videoTutoDesc{
	padding-top: 3px;
	font-size: 10px;
}
#b441bar_learn .videoTutoDesc IMG{
	padding-right: 3px;
	
}

#b441bar_learn .art_right IMG{
	width: 135px;
	height: 90px;
	border: 1px solid #dde;
	margin: 4px 0 13px 0;
}
#b441bar_learn .art_right H3{
	clear: both;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 3px;
}
#b441bar_learn .art_right UL{
	clear: both;
	padding: 15px 0 12px 0;
}

/* @end */


/* @group Box Online
------------------------- */
#b441bar_online div.b441top{
	/*background: url(/skins/macmusic/images/box_608_top4.png) no-repeat;*/
	background: url(/skins/macmusic/images/sprite_blocks.png) no-repeat -10px -304px;
	height: 4px;
}


#b441bar_online{
}
#b441bar_online .members{
	font-size: 11px;
	padding-top: 4px;
}

/* @end */

/* @group Box Message
------------------------- */
#b441bar_home_message div.b441content{
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	text-shadow: #888 1px 1px 3px;
	letter-spacing: 1px;
}
#b441bar_home_message div.b441content A{
	color: #008;
	background: url(/skins/macmusic/images/navin_small.png) no-repeat right bottom;
	overflow: hidden;
	padding-right: 16px;
}
#b441bar_home_message div.b441content A:hover{
	color: #00F;
}
/* @end */



/* @group Nav_pages
----------------------------------- */
#l441pagesTitle{
	text-align: left;
	padding-left: 4px;
	vertical-align: top;
	white-space: nowrap;
}

#l441pagesMenu{
	text-align: right;
}


/* @end */

/* @group Login
---------------------------------------- */
#body440page_login .block440{
	display: none;
}
#main441_login .b441content{
	padding-bottom: 280px;
}
#main441_login INPUT{
	margin-bottom: 5px;
	padding: 2px 0;
}
#main441_login H5{
	font-weight: bold;
}

/* @end */

